! programme pour tester la boucle do
implicit none
integer :: debut,fin,pas,i

! la personne doit entrer le debut, la fin et le pas de la boucle
read *,debut,fin,pas

! on va voir le resultat
do i=debut,fin,pas
  print *,i
enddo


end
